# Generated by Django 2.2.4 on 2019-11-23 19:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('category', '0001_initial'),
        ('ngo_npo_profile', '0002_auto_20190822_1742'),
    ]

    operations = [
        migrations.CreateModel(
            name='OrganisationToCategory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('category', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='category.MainCategory')),
                ('organisation', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='ngo_npo_profile.Organisation')),
            ],
        ),
        migrations.AddField(
            model_name='organisation',
            name='categories',
            field=models.ManyToManyField(blank=True, through='ngo_npo_profile.OrganisationToCategory', to='category.MainCategory'),
        ),
    ]
